@ECHO OFF
Color 0B
@cls
echo.
echo.
echo.
@echo    //////////////////////////////////////////////////////////////
@echo    /                                                            /
@echo    /           Avira Phantom VPN Pro is installing...           /
@echo    /                                                            /
@echo    /                       Please wait...                       /
@echo    /                                                            /
@echo    /                  Dont close this window                    /
@echo    /                                                            /
@echo    //////////////////////////////////////////////////////////////
@echo off
FOR %%i IN ("Avira Phantom VPN*.exe") DO Set FileName="%%i"
%FileName% /VERYSILENT